G11-2024 - Feature #1107

Functions to implement: Increase/ Decrease alpha blending factor.

10/23/2024 04:56 PM - Md Tamjidur RAHMAN

Status: Resolved

Priority: Normal

Assignee: Md Tamjidur RAHMAN
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024
10/31/2024
100%

10.00 hours
25.00 hours

Description
Adjust the alpha blending factor on the fly

History

#1 - 11/06/2024 08:55 PM - Md Tamjidur RAHMAN
- Assignee set to Md Tamjidur RAHMAN

- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#2 - 11/06/2024 08:56 PM - Md Tamjidur RAHMAN
- Status changed from New to Rejected

- Estimated time deleted (3.00 h)

#3 - 11/06/2024 09:45 PM - Damar Qudsi Madani HAEKAL
- Status changed from Rejected to Resolved

- Estimated time set to 10.00 h

#4 - 11/06/2024 09:52 PM - Md Tamjidur RAHMAN
- Due date set to 10/31/2024

05/03/2025
